cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

why .xmcd files aren't opened with Express Prime 4.0 Version?

why .xmcd files aren't opened with Express Prime 4.0 Version?

​Me files were created earlier with other version Mathcad

1 REPLY 1

Re: why .xmcd files aren't opened with Express Prime 4.0 Version?

You need to convert old files (".mcd", ".xmcd") for the new version of the program - Mathcad Prime. To do this, you need to install (and use the same license file) regular version - Mathcad 15: http://download.ptc.com/products/mathcad/trial/mc15/Mathcad15_EN.zip

 

Pic_1.png